{
  "verseBefore": "đa nưq ji varơuq nưq đơu Kơy Plêêk heq xôq oot ka varơuq adrôp kamưưl dik; ji đom gah gih oot, khơl mưư kadrê heq tađôôi đơơu trôôk xa măn xing ka pateep vlôh đêh ji xa măn tachơơl ji ka pateep.",
  "verseAfter": "Ji vii nưq, Kơy Plêêk heq phoq ka'lăk oot ka kaluh ha aak trôôch adrah dik, di pheq đnooy khơl drê măn tađôôi varơuq xa vik bơơyq e 'miêh yuuôl varơuq xa vik bơơyq tachơơl dii e 'miêh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-05-14T09:39:14.486Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
